<!DOCTYPE html>
<html lang="en">
<head>
	<link rel="stylesheet" href="style.css">
	<meta charset="UTF-8">
	<title>CSS-Box Model Activity</title>
</head>
<body>
	<nav>
		<ul>
			<li>
				<img src="./images/zuittlogo.png"
				style="margin-left: 20px; 
						padding-top: 10px; 
						padding-bottom: 5px;">
				<a href="#">Home</a>
				<a href="#">Web Dev Program</a>
				<a href="#">Companies</a>
				<a href="#">FAQ</a>
				<a href="#">Blog</a>
			</li>
		</ul>
	</nav>

	<hr>

	<header class="flex-header">
		<h1>What is Zuitt?</h1>
		<br>
		<p>
		Zuitt is the &num;1 Philippine-based start up offfering web development codong bootcamps in Manila. Thanks to your rapid growth, we can now help over 1,000 Filipinos lear web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineer. Our secret to success is our belief that Filipinos can do much more wuth affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you&apos;ve always wanted for yourself and your family.
		</p>
	</header>

	<button class="styled">
    	Apply Now
	</button>
	
		<h1>Succeed with Zuitt</h2>

	<section>
		<h2>Beginner Friendly</h2>
		<br>
		<p>
			Experienced instructors will guide you from the ultimate beginner&apos;s lesson to your final dynamic website, via a live online instruction with with passionate peers and one-on-one Q&amp;A.
		</p>
		<br>
		<h2>Study Now, Pay Later</h2>
		<br>
		<p>
			We&apos;re confident in your ability to get your dream career after the training. You don&apos;t have to pay for the program while you&apos;re still learning.
		</p>
		<br>
		<h2>Just 4/6 Months</h2>
		<br>
		<p>
			Join our 4 Month Day Class for completely ommersed and dedecated learning, or our 6 Month Night Class so you can learn even while working.
		</p>
	</section>

	<footer>
		<div class="flex-div1">
        	<p><strong>About Us</strong></p>
        	<br>			
			<p><a href="#">History</a></p>	
			<p><a href="#">Mission &amp; Vision</a></p>
			<p><a href="#">Founders</a></p>
			<p><a href="#">Branches</a></p>
		</div>
	
		<div class="flex-div2">
        	<p><strong>Careers</strong></p>
        	<br>				
			<p><a href="#">Junior Developer</a></p>	
			<p><a href="#">Marketing Associate</a></p>
			<p><a href="#">Legal Staff</a></p>
			<p><a href="#">Junior Accountant</a></p>	
		</div>

		<div class="flex-div3">
        	<p><strong>Follow Us</strong></p>
        	<br>			
			<p><a href="#">Facebook</a></p>	
			<p><a href="#">LinkIn</a></p>
			<br>
			<br>
		</div>
	
		<div class="flex-div4">
        	<p><strong>Contact Us</strong></p>	
        	<br>		
			<p>&lpar;02&rpar; 8 282 9520</p>
			<p>0917 166 8714 &lpar;Globe&rpar;, 0932 868 8713</p>
			<p> &lpar;Smart&rpar;</p>
			<p>helpdesk&commat;zuitt.co</p>		
		</div>
		
		
	</footer> 


        <p class="b1">
        	<a href="#">Terms of Service</a> | <a href="#">Privacy Policy</a> | &copy;2017-2019 Zuitt All Rights Reserved
        </p>
	

</body>
</html>